body
{
  background-position: top center; background-repeat: repeat; background-image :URL(../obrazky/TileSmrk.gif);
  font-family: Arial, Verdana, sans-serif, Forte;
  text-align: center;
}

table
{
  margin-top: 10px;
  margin-bottom: 10px;
  border : 1px dashed ;
}

.header
{
  font-size: 20px;
  color: #3B2E21;
  margin-bottom: 10px;
}

.index_table
{
  /*background: none;    zmna HUBER*/
  width: 816px;
}
.index_tr
{
  text-align: left;
  vertical-align: top;
  height: 162px;
}
.index_img_td
{
  text-align: center;
  vertical-align: middle;
  padding: 0;
  /*background-color: #CABAAA;    zmna HUBER*/
  width: 162px;
}
.index_desc_td
{
  font-size: 11px;
  font-family: Arial, Verdana, sans-serif, Forte;
  color: #3B2E21;
  /*background-color: ${DESC_BGCOLOR};   zmna HUBER*/
  text-align: left;
  vertical-align: top;
  border: 0px;  /*1px*/
}
.index_desc_td a
{
  color: #800000;
  text-decoration: none;
}
.index_desc_td a:hover
{
  text-decoration: underline;
}
.index_desc_title
{
  font-size: 13.2px;
  font-weight: bold;
}

.nav_table
{
  /*background: none;     zmna HUBER*/
  font-weight: bold;
  width: 816px;
  border : 0px inset;  /*2px*/
  border-color: #CABAAA;
}
.nav_tr
{
  height: 0px;
}
.nav_td_root, .nav_td_up, .nav_td_first, .nav_td_prev, .nav_td_next, .nav_td_last, .nav_td_text
{
  font-size: 14px;
  font-family: Arial, Verdana, sans-serif, Forte;
  color: #3B2E21;
  text-align: center;
  background-color: #CC9966;
}
.nav_td_root, .nav_td_up, .nav_td_first, .nav_td_prev, .nav_td_next, .nav_td_last
{
  width: 30px;
}
.nav_td_text
{
  background : url('../obrazky/znacky/GuitarSmall.gif') no-repeat 3px center ;
  background-color: #CC9966;
  font-size: 75%;
}
.nav_td_root a, .nav_td_up a, .nav_td_first a, .footer a, .nav_td_prev a, .nav_td_next a, .nav_td_last a, .nav_td_text a
{
  color: #800000;
  text-decoration: none;
}
.nav_td_root a:hover, .nav_td_up a:hover, .nav_td_first a:hover, .footer a:hover, .nav_td_prev a:hover, .nav_td_next a:hover, .nav_td_last a:hover, .nav_td_text a:hover
{
  text-decoration: underline;
}

.img, .index_img
{
  border: none;
}
.img_table
{
  /*background: none;    zmna HUBER*/
  background: URL(../obrazky/TileSmrk_45.gif) repeat;
  width: 816px;
}
.img_desc_tr
{
  height: 0px;
}
.img_desc_td, .img_desc_td_empty
{
  font-size: 11px;
  font-weight: bold;
  font-family: Arial, Verdana, sans-serif, Forte;
  color: #3B2E21;
  /*background-color: ${DESC_BGCOLOR};    zmna HUBER*/
  width: 154px;
}
.img_desc_td_empty
{
  /*background: none;   zmna HUBER*/
}
.img_desc_td a
{
  color: #800000;
  text-decoration: none;
}
.img_desc_td a:hover
{
  text-decoration: underline;
}
.img_tr
{
  text-align: center;
  vertical-align: middle;
  height: 162px;
}
.img_td, .img_td_empty
{
  padding: 0;
  /*background-color: #CABAAA;    zmna HUBER*/
  width: 162px;
  border : 0px inset;    /*2px*/
  border-color: #CABAAA;
}
.img_td_empty
{
  /*background: none;    zmna HUBER*/
}
.img_org_tr
{
  height: 0px;
}
.img_org_td, .img_org_td_empty
{
  font-size: 10px;
  font-family: Arial, Verdana, sans-serif, Forte;
  color: #3B2E21;
  text-align: right;
  /*background-color: ${ORG_BGCOLOR};      zmna HUBER*/
  width: 154px;
}
.img_org_td_empty
{
  /*background: none;    zmna HUBER*/
}
.img_org_td a
{
  color: #800000;
  text-decoration: none;
}
.img_org_td a:hover
{
  text-decoration: underline;
}

.footer
{
  margin-top: 10px;
  font-size: 11px;
  font-family: Arial, Verdana, sans-serif, Forte;
  color: #3B2E21;
}
/*----Tlatka navigace a zavrn oken-------------------*/

.closed, .next, .prev, .up, .down, .first, .last
  { display : block ;
    border : 0px ;
    width : 28px ;
    height : 28px ;
    vertical-align : middle }
.closed
  { background : url('../obrazky/tlacitka/close.gif') no-repeat center center}
.closed:hover
  { background : url('../obrazky/tlacitka/close_mouse.gif') no-repeat center center}
.closed:active
  { background : url('../obrazky/tlacitka/close_click.gif') no-repeat center center}
.next
  { background : url('../obrazky/tlacitka/next.gif') no-repeat center center}
.next:hover
  { background : url('../obrazky/tlacitka/next_mouse.gif') no-repeat center center}
.next:active
  { background : url('../obrazky/tlacitka/next_click.gif') no-repeat center center}
.prev
  { background : url('../obrazky/tlacitka/prev.gif') no-repeat center center}
.prev:hover
  { background : url('../obrazky/tlacitka/prev_mouse.gif') no-repeat center center}
.prev:active
  { background : url('../obrazky/tlacitka/prev_click.gif') no-repeat center center}
.up
  { background : url('../obrazky/tlacitka/up1.gif') no-repeat center center}
.up:hover
  { background : url('../obrazky/tlacitka/up1_mouse.gif') no-repeat center center}
.up:active
  { background : url('../obrazky/tlacitka/up1_click.gif') no-repeat center center}
.down
  { background : url('../obrazky/tlacitka/down1.gif') no-repeat center center}
.down:hover
  { background : url('../obrazky/tlacitka/down1_mouse.gif') no-repeat center center}
.down:active
  { background : url('../obrazky/tlacitka/down1_click.gif') no-repeat center center}
.first
  { background : url('../obrazky/tlacitka/first.gif') no-repeat center center}
.first:hover
  { background : url('../obrazky/tlacitka/first_mouse.gif') no-repeat center center}
.first:active
  { background : url('../obrazky/tlacitka/first_click.gif') no-repeat center center}
.last
  { background : url('../obrazky/tlacitka/last.gif') no-repeat center center}
.last:hover
  { background : url('../obrazky/tlacitka/last_mouse.gif') no-repeat center center}
.last:active
  { background : url('../obrazky/tlacitka/last_click.gif') no-repeat center center}
  
/*----------------------------------------------------------------ODLOZ-
.closed a
  { background : url('close.gif') no-repeat center}
.closed a:hover
  { background : url('close_mouse.gif') no-repeat center}
.closed a:active
  { background : url('close_click.gif') no-repeat center}
.closed a img
  { border : 0px ;
    vertical-align : middle ;
    visibility : hidden }

.next a
  { background : url('next.gif') no-repeat center}
.next a:hover
  { background : url('next_mouse.gif') no-repeat center}
.next a:active
  { background : url('next_click.gif') no-repeat center}
.next a img
  { border : 0px ;
    vertical-align : middle ;
    visibility : hidden }

.prev a
  { background : url('prev.gif') no-repeat center}
.prev a:hover
  { background : url('prev_mouse.gif') no-repeat center}
.prev a:active
  { background : url('prev_click.gif') no-repeat center}
.prev a img
  { border : 0px ;
    vertical-align : middle ;
    visibility : hidden }
.up a
  { background : url('up1.gif') no-repeat center}
.up a:hover
  { background : url('up1_mouse.gif') no-repeat center}
.up a:active
  { background : url('up1_click.gif') no-repeat center}
.up a img
  { border : 0px ;
    vertical-align : middle ;
    visibility : hidden }
    
.down a
  { background : url('down.gif') no-repeat center}
.down a:hover
  { background : url('down_mouse.gif') no-repeat center}
.down a:active
  { background : url('down_click.gif') no-repeat center}
.down a img
  { border : 0px ;
    vertical-align : middle ;
    visibility : hidden }
    
.first a
  { background : url('first.gif') no-repeat center}
.first a:hover
  { background : url('first_mouse.gif') no-repeat center}
.first a:active
  { background : url('first_click.gif') no-repeat center}
.first a img
  { border : 0px ;
    vertical-align : middle ;
    visibility : hidden }

.last a
  { background : url('last.gif') no-repeat center}
.last a:hover
  { background : url('last_mouse.gif') no-repeat center}
.last a:active
  { background : url('last_click.gif') no-repeat center}
.last a img
  { border : 0px ;
    vertical-align : middle ;
    visibility : hidden }
*/
